/* Class = "NSButtonCell"; title = "Show second time zone in Day and Week"; ObjectID = "4eP-dK-caW"; */
"4eP-dK-caW.title" = "日表示と週表示で第２の時間帯を表示";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "9xk-hN-FwR"; */
"9xk-hN-FwR.title" = "その他…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityDescription" = "匿名のシステムプロファイルを含む";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityHelp" = "アップデートを確認時、匿名のシステム情報を含むを有効にします";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibShadowedToolTip" = "匿名のデータには Mac のモデル、OS のバージョン、および使用言語などのシステム情報が含まれます。";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "その他…";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "CQL-Zn-E7b"; */
"CQL-Zn-E7b.title" = "エラーを報告";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "dC6-eo-L5D"; */
"dC6-eo-L5D.title" = "ブラウザ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove time zone"; ObjectID = "dU9-PZ-vCy"; */
"dU9-PZ-vCy.ibExternalAccessibilityDescription" = "時間帯を削除";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "eRE-Ds-fQy"; */
"eRE-Ds-fQy.title" = "ベータ版のアップデートを確認";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "ggU-Fs-lE3"; */
"ggU-Fs-lE3.title" = "匿名のシステムプロファイルを含む";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "マップを開く：";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google マップ";

/* Class = "NSTextFieldCell"; title = "Favorite Time Zones:"; ObjectID = "kSF-9T-aS6"; */
"kSF-9T-aS6.title" = "よく使う時間帯:";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "NcT-vm-gnQ"; */
"NcT-vm-gnQ.title" = "アップデートを自動的に確認";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "niC-RE-ovY"; */
"niC-RE-ovY.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple マップ";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "oLF-jF-r3i"; */
"oLF-jF-r3i.title" = "その他…";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "時間帯を指定";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "qPG-4L-1KS"; */
"qPG-4L-1KS.title" = "メニューを消去";

/* Class = "NSTextFieldCell"; title = "Open conference calls in:"; ObjectID = "tMr-pd-yRi"; */
"tMr-pd-yRi.title" = "次でグループ通話を開始：";

/* Class = "NSTextFieldCell"; title = "Shows a second time line with a separate time zone in Day and Week views."; ObjectID = "tx5-c0-YbH"; */
"tx5-c0-YbH.title" = "日表示と週表示で別の時間帯のもう１つのタイムラインを表示します。";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "時間帯";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "日付の表示に使用する時間帯を指定してください";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "マップアプリケーション";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "位置情報を表示したいアプリケーションを選択してください";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show a second time line in Day and Week views"; ObjectID = "UvL-TU-Tf8"; */
"UvL-TU-Tf8.ibShadowedToolTip" = "有効にすると、Fantastical は日表示と週表示でもう１つのタイムラインを表示します";

/* Class = "NSButtonCell"; title = "Show favorite time zones with event details"; ObjectID = "xyp-5N-7O2"; */
"xyp-5N-7O2.title" = "よく使う時間帯をイベントの詳細に表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityDescription" = "時間帯";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityHelp" = "日付の表示に使用する時間帯を指定してください";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityDescription" = "アップデートを自動的に確認";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityHelp" = "アップデートを自動的に確認を有効にします";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add time zone"; ObjectID = "Zf8-uk-j0O"; */
"Zf8-uk-j0O.ibExternalAccessibilityDescription" = "時間帯を追加";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "時間帯を指定";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "別の時間帯で日付を表示します";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "有効にすると、Fantastical は指定した時間帯で日付と時刻を表示します";

